body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.node-indicator-bar .field-items {
  display: none; }

.indicator-bar-container {
  min-width: 280px;
  height: 50px;
  border-collapse: collapse;
  margin: 20px auto 40px auto; }
  @media (max-width: 759px) {
    .indicator-bar-container {
      margin-top: 60px; } }

.indicator-bar-container th, td {
  padding: 0; }

.indicator-bar-bar-wrapper {
  width: 100%;
  border-right-color: #057bc5;
  border-right-style: solid;
  border-right-width: 1px;
  position: relative; }

.indicator-bar-bar {
  height: 25px;
  position: relative; }

.indicator-bar-gradient {
  background: #61bb49;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxYmI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTdiYzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #61bb49 0%, #057bc5 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #61bb49), color-stop(100%, #057bc5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #61bb49 0%, #057bc5 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #61bb49 0%, #057bc5 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #61bb49 0%, #057bc5 100%);
  /* IE10+ */
  background: linear-gradient(to right, #61bb49 0%, #057bc5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61bb49', endColorstr='#057bc5',GradientType=1 );
  /* IE6-8 */ }

.indicator-bar-goal {
  float: right;
  color: #FFFFFF;
  line-height: 25px;
  margin-right: 8px;
  font-size: .9em;
  font-weight: bold; }

.indicator-bar-founded {
  height: 25px;
  width: 103px;
  background: #fff url(../images/indicator-label-desktop.png) center center no-repeat;
  overflow: hidden;
  float: left; }
  @media (max-width: 759px) {
    .indicator-bar-founded {
      background: transparent url(../images/indicator-label-mobile.png) left center no-repeat;
      width: 83px; } }

.indicator-bar-at {
  width: 100px;
  position: absolute;
  top: -32px; }

.indicator-bar-at div {
  text-align: center;
  font-family: "vinyl",sans-serif;
  font-size: 1.65em;
  font-weight: 900; }

.indicator-bar-at img {
  top: -52px;
  position: relative;
  z-index: 9; }

.funding .indicator-bar-at img {
  top: -62px; }

.indicator-bar-at-value {
  background: url(../images/bubble.png) center top no-repeat;
  color: #333;
  padding-bottom: 38px;
  padding-top: 20px;
  position: relative;
  top: -37px;
  z-index: 12; }

.funding .indicator-bar-at-value {
  background: none;
  top: -27px; }

.indicator-bar-total-value {
  width: 100px;
  height: 50px; }

.indicator-bar-total-value-value {
  width: 100%;
  height: 100%;
  font-size: 4em;
  line-height: 40px;
  text-align: center;
  font-family: "vinyl",sans-serif;
  font-weight: 900; }

.indicator-bar-total-value-type {
  text-align: center;
  font-family: "vinyl",sans-serif;
  font-size: 1.2em; }

.view-countries.view-display-id-block_5 .view-content,
.view-expansions-node-views.view-display-id-block_2 .view-content,
.view-expansions-node-views.view-display-id-block_4 .view-content {
  display: none; }

.view-countries.view-display-id-block_5 .view-header .view-content,
.view-expansions-node-views.view-display-id-block_2 .view-header .view-content,
.view-expansions-node-views.view-display-id-block_4 .view-header .view-content {
  display: block; }

.view-expansions-node-views.view-display-id-block_4 .view-header {
  margin-bottom: 100px; }
  @media (max-width: 1239px) {
    .view-expansions-node-views.view-display-id-block_4 .view-header {
      margin-bottom: 65px; } }
  @media (max-width: 759px) {
    .view-expansions-node-views.view-display-id-block_4 .view-header {
      margin-bottom: 30px; } }
